.u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-image-1 {width: 400px; height: 400px; background-image: url("images/LogoMAD20SmartDistrictSinFondo21.png"); margin: 0 auto} 

@media (max-width: 1199px){ .u-section-1 .u-image-1 {background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 306px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 230px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 145px}
.u-section-1 .u-image-1 {width: 340px; height: 340px} }.u-section-2 .u-sheet-1 {min-height: 473px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-1 {min-height: 483px}
.u-section-2 .u-container-layout-1 {padding: 30px 60px}
.u-section-2 .u-text-1 {margin: 74px 0 0}
.u-section-2 .u-text-2 {font-size: 1.125rem; margin: 20px 0 0}
.u-section-2 .u-image-1 {min-height: 483px; background-position: 50% 50%; background-image: url("images/billionphotos1676111.jpg")}
.u-section-2 .u-container-layout-2 {padding: 30px 60px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 591px}
.u-section-2 .u-layout-wrap-1 {pointer-events: auto; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 601px; pointer-events: auto}
.u-section-2 .u-image-1 {min-height: 601px; pointer-events: auto} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 100px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-image-1 {min-height: 460px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-1 {min-height: 690px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-image-1 {min-height: 434px} }.u-section-3 .u-sheet-1 {min-height: 400px}
.u-section-3 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-3 .u-image-1 {min-height: 400px; background-image: url("images/billionphotos25966281.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-1 {padding: 30px 60px}
.u-section-3 .u-layout-cell-2 {min-height: 400px}
.u-section-3 .u-container-layout-2 {padding: 30px 60px}
.u-section-3 .u-text-1 {margin: 0}
.u-section-3 .u-text-2 {font-size: 1.125rem; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 100px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {min-height: 330px}
.u-section-3 .u-layout-cell-2 {min-height: 330px} }

@media (max-width: 991px){ .u-section-3 .u-image-1 {min-height: 253px}
.u-section-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-3 .u-image-1 {min-height: 380px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-image-1 {min-height: 239px} }.u-section-4 .u-sheet-1 {min-height: 161px}
.u-section-4 .u-group-1 {width: 800px; min-height: 160px; margin: 1px auto 0}
.u-section-4 .u-container-layout-1 {padding: 30px 60px}
.u-section-4 .u-text-1 {margin: 25px -8px 0 8px} 

@media (max-width: 1199px){ .u-section-4 .u-group-1 {min-height: 161px; height: auto} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 123px}
.u-section-4 .u-group-1 {width: 720px}
.u-section-4 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-text-1 {margin-left: auto; margin-right: auto} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 92px}
.u-section-4 .u-group-1 {width: 540px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 58px}
.u-section-4 .u-group-1 {width: 340px} }.u-section-5 .u-sheet-1 {min-height: 394px}
.u-section-5 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-5 .u-layout-cell-1 {min-height: 274px}
.u-section-5 .u-container-layout-1 {padding: 30px 60px}
.u-section-5 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-5 .u-text-2 {margin: 20px 0 0}
.u-section-5 .u-layout-cell-2 {min-height: 274px}
.u-section-5 .u-container-layout-2 {padding: 30px 60px}
.u-section-5 .u-text-3 {margin-top: 0; margin-bottom: 0}
.u-section-5 .u-text-4 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 356px}
.u-section-5 .u-layout-wrap-1 {margin-top: 0; margin-bottom: -22px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 378px}
.u-section-5 .u-layout-wrap-1 {margin-bottom: -38px; margin-right: initial; margin-left: initial}
.u-section-5 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-5 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: auto}
.u-section-5 .u-layout-cell-1 {min-height: auto}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-layout-cell-2 {min-height: auto}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }.u-section-6 .u-sheet-1 {min-height: 394px}
.u-section-6 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-6 .u-layout-cell-1 {min-height: 274px}
.u-section-6 .u-container-layout-1 {padding: 30px 60px}
.u-section-6 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-6 .u-text-2 {margin-bottom: 0; margin-top: 20px}
.u-section-6 .u-layout-cell-2 {min-height: 274px}
.u-section-6 .u-container-layout-2 {padding: 30px 60px}
.u-section-6 .u-text-3 {margin-top: 0; margin-bottom: 0}
.u-section-6 .u-text-4 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 361px}
.u-section-6 .u-layout-wrap-1 {margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 383px}
.u-section-6 .u-layout-wrap-1 {margin-bottom: -11px; margin-right: initial; margin-left: initial}
.u-section-6 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-6 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: auto}
.u-section-6 .u-layout-cell-1 {min-height: auto}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-layout-cell-2 {min-height: auto}
.u-section-6 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }.u-section-7 .u-sheet-1 {min-height: 394px}
.u-section-7 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-7 .u-layout-cell-1 {min-height: 274px}
.u-section-7 .u-container-layout-1 {padding: 30px 60px}
.u-section-7 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-7 .u-text-2 {margin-bottom: 0; margin-top: 20px}
.u-section-7 .u-layout-cell-2 {min-height: 274px}
.u-section-7 .u-container-layout-2 {padding: 30px 60px}
.u-section-7 .u-text-3 {margin-top: 0; margin-bottom: 0}
.u-section-7 .u-text-4 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-7 .u-sheet-1 {min-height: 317px}
.u-section-7 .u-layout-wrap-1 {margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-7 .u-sheet-1 {min-height: 361px}
.u-section-7 .u-layout-wrap-1 {margin-bottom: -33px; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-7 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-7 .u-sheet-1 {min-height: auto}
.u-section-7 .u-layout-cell-1 {min-height: auto}
.u-section-7 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-layout-cell-2 {min-height: auto}
.u-section-7 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }.u-section-8 .u-sheet-1 {min-height: 394px}
.u-section-8 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-8 .u-layout-cell-1 {min-height: 274px}
.u-section-8 .u-container-layout-1 {padding: 30px 60px}
.u-section-8 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-8 .u-text-2 {margin-bottom: 0; margin-top: 20px}
.u-section-8 .u-layout-cell-2 {min-height: 274px}
.u-section-8 .u-container-layout-2 {padding: 30px 60px}
.u-section-8 .u-text-3 {margin-top: 0; margin-bottom: 0}
.u-section-8 .u-text-4 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-8 .u-sheet-1 {min-height: 274px}
.u-section-8 .u-layout-wrap-1 {margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-8 .u-layout-wrap-1 {margin-bottom: -120px; margin-right: initial; margin-left: initial}
.u-section-8 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-8 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-8 .u-sheet-1 {min-height: 352px}
.u-section-8 .u-layout-cell-1 {min-height: auto}
.u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-layout-cell-2 {min-height: auto}
.u-section-8 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-8 .u-sheet-1 {min-height: 160px}
.u-section-8 .u-layout-wrap-1 {margin-bottom: 40px; margin-right: initial; margin-left: initial} }.u-section-9 .u-sheet-1 {min-height: 394px}
.u-section-9 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-9 .u-layout-cell-1 {min-height: 274px}
.u-section-9 .u-container-layout-1 {padding: 30px 60px}
.u-section-9 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-9 .u-text-2 {margin-bottom: 0; margin-top: 20px}
.u-section-9 .u-layout-cell-2 {min-height: 274px}
.u-section-9 .u-container-layout-2 {padding: 30px 60px}
.u-section-9 .u-text-3 {margin-top: 0; margin-bottom: 0}
.u-section-9 .u-text-4 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-9 .u-sheet-1 {min-height: 317px}
.u-section-9 .u-layout-wrap-1 {margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-9 .u-sheet-1 {min-height: 339px}
.u-section-9 .u-layout-wrap-1 {margin-bottom: -55px; margin-right: initial; margin-left: initial}
.u-section-9 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-9 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-9 .u-sheet-1 {min-height: 531px}
.u-section-9 .u-layout-wrap-1 {margin-top: 45px; margin-bottom: -155px; margin-right: initial; margin-left: initial}
.u-section-9 .u-layout-cell-1 {min-height: auto}
.u-section-9 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-9 .u-layout-cell-2 {min-height: auto}
.u-section-9 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-9 .u-sheet-1 {min-height: 170px}
.u-section-9 .u-layout-wrap-1 {margin-top: 0; margin-bottom: 60px; margin-right: initial; margin-left: initial} }